Low Level Brick!!

Discussion in 'Wii - Hacking' started by pbeacham, Apr 17, 2009.

Apr 17, 2009

Low Level Brick!! by pbeacham at 1:37 PM (3,113 Views / 0 Likes) 9 replies

  1. pbeacham
    OP

    Newcomer pbeacham Newbie

    Joined:
    Nov 15, 2008
    Messages:
    7
    Country:
    Australia
    Was trying to softmod a friends wii.

    Here's the story...

    3.4E Wii

    No modchip

    Installed HBC fine

    Installed IOS 16 and ciosfix.wad fine

    Opened WAD Manager 1.3 and installed SystemMenu-v290.wad to get it back to 3.2 to be able to install preloader (have used this wad before with no problems)

    This is where the fun begins. Some problem happens while installing the wad and I get the 'press any button to restart wii' message earlier than I have before.

    Press button to restart wii and it freezes. Wait a couple of minutes then hold power button to restart wii.

    NOW RECEIVING BLACK SCREEN OF DEATH!!

    Power light is on, drive makes spinning noise but then nothing! Did research and I believe this is called a low level brick.

    Any ideas where I went wrong?

    Ironically I was trying to get it to 3.2 so I could install protection against bricking and I end up bricking it!

    Is there any way back from this? SaveMii?? BootMii?? Sending it to Nintendo???

    Or should I just resign myself to it now being a big paperweight and buy my friend a new wii?

    Thanks
     
  2. Arm the Homeless

    Member Arm the Homeless Custom Title

    Joined:
    May 26, 2008
    Messages:
    1,762
    Location:
    /home/andy/
    Country:
    United States
    Hah. "Low level brick."
     
  3. MightyMouse

    Member MightyMouse GBAtemp Fan

    Joined:
    Apr 2, 2009
    Messages:
    350
    Location:
    AntiSoftMii
    Country:
    United Kingdom
    why downgrade with a .wad thats just stupidly dangerous.

    your own fault.
     
  4. pbeacham
    OP

    Newcomer pbeacham Newbie

    Joined:
    Nov 15, 2008
    Messages:
    7
    Country:
    Australia
    Horribly hopeless internet was the reason for the .wad

    Only time that the internet would work well enough to download update would we about 2am in the morning..

    Stupid I know. And I guess this is the expensive lesson I learn...
     
  5. ILLPLEASA

    Newcomer ILLPLEASA Member

    Joined:
    Jan 8, 2008
    Messages:
    47
    Country:
    United States
    Now that the first two useless replies are out of the way, here's a real answer...

    You are unfortunately out of luck my friend.. Nothing you can do about a low level brick unless you have either 1) previously dumped your NAND or Keys (and have an infectus modchip), or 2)you had PreLoader installed prior to getting this low level brick.. You can try the savemii or savemiifrii methods but be warned that the success rate of those two with low level bricks are low.. Maybe you'll get lucky and you will see that magic firmware version pop up in the lower right of the screen with those methods... ;-)

    Also: The download updates are pretty good because they make sure you download everything before it even starts installing which makes it safer from bricks than the Wad installs.. Is your friend under warranty? You can try sending it back and seeing if they repair it for free. If not, then your best bet would be paying the $75 dollar repair fee. Beats the $250 you would spend on a new Wii... ;-)
     
  6. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    So for my view you have no possibility to recover it, unless you send this brick to Nintendo or buy a new one. You said, Preloader wasn't installed... leads to a fail in that direction. You probably won't have the Keys and/or an Infectus... fail also here.

    Sorry about that.
     
  7. pbeacham
    OP

    Newcomer pbeacham Newbie

    Joined:
    Nov 15, 2008
    Messages:
    7
    Country:
    Australia
    Thanks for that.

    Will prob go the warranty route. With a little hope I will get a technician that is feeling generous that day.

    In the mean time looks like I will be lending my mate my Wii until his is fixed. Least I can do..

     
  8. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    ...or a technican, that knows, what you did... and who's generous of course. :D
     
  9. pbeacham
    OP

    Newcomer pbeacham Newbie

    Joined:
    Nov 15, 2008
    Messages:
    7
    Country:
    Australia
    For future reference can preloader be installed on 3.4? For some reason I thought it was like Starfall and can only be installed on 3.2 (this is preloader 0.28 I'm talking about, not 0.29, which I know can be installed on 4.0)

    And would the fact that I was installing a system menu mean that preloader would have been deleted so it would not have worked anyway?
     
  10. ILLPLEASA

    Newcomer ILLPLEASA Member

    Joined:
    Jan 8, 2008
    Messages:
    47
    Country:
    United States
    Anytime.. Apparently some people forget that we are here to HELP and not CRITICIZE... But thats neither here nor there... Hopefully like you said Big N will feel generous and just send you a replacement and not charge you. Either way, if they do charge you, it will be after they review the system so atleast theres still hope that you can get your Wii replaced without a fee. ;-) There are a few people on the forums who gotten replacement Wii's without the fee, so hope for the best.

    Be warned though, that the replacement Wii will more than likely be on 4.0 firmware so you won't be able to softmod it until there is a workaround for that version. Maybe by the time you recieve the replacement an exploit will have already been released.. ;-)

    BTW: Pre-Loader can be installed only on 3.2 (0.28 and 0.29) and Custom 4.0 (0.29) no 3.4 support...
     

Share This Page